@import url("../inc/fonts/acervo.css");

/* FOLHA DE APARÊNCIAS PERSONALIZADA - FÁBIO XAVIER */

/* fontes */

* {
	font-family: Gotham, Open Sans, sans-serif;
}

a {color: #00cca5;}

.negativo *, .negativo { color: white; }
.sombra, .sombra * { text-shadow: 1px 1px 5px rgba(0,0,0,0.7); }

.ultra, .ultra * { font-family: Gotham Ultra, Impact, Gotham, Arial, sans-serif; text-transform: uppercase;}
.social, .social * {font-family: Social; font-size: 40px; font-weight: normal !important;}
span.social {margin: -16px 5px 0 -10px; display: table; float: left;}
.verde-claro, .verde-claro * {color: #00cca5;}
.back-cinza {background-color: #f2f2f2;}
.back-grafite {background-color: #606060;}
.back-verde {background-color: #00cca5;}
.back-zap {background-color: #0e8b00;}

::selection {
	background-color: #00cca5;
	color: white;
	text-shadow: none;
}




/* FUNDOS */

.fundo-taca {
	background-image: url(../img/back/libertadores_v1.jpg);
	padding: 20vw 0;
}

.fundo-geyse {
	background-image: url(../img/back/FXVR_2021-11-25_6964.jpg);
	background-size: contain;
	background-position: right;
	padding: 0;
}
.fundo-sombra {
	background-image: url(../img/back/cover_sombra.png);
	background-size: 100vw 100vh;
	background-position: right;
}

.fundo-peito {
	background-image: url(../img/back/_34A8384_A.jpg);
}

.fundo-contato {
	background-image: url(../img/back/back-cont.png);
	background-size: 100%;
	background-position: bottom;
	background-repeat: no-repeat;
	min-height: 30vw;
}



/* TELA INICIAL */

.insulfilm {background-color: rgba(0,0,0,.5); padding: 20px 20px;}
.insulfilm *{text-transform: uppercase; text-align: center; color: white;}
.insulfilm p {margin: -20px auto 0 auto;}

.insulfilm::before {
	content: '';
	width: 60px;
	height: 42px;
	background-image: url(../img/logo/fxvr_insulf.png);
	display: table;
	margin-top: -70px;
	margin-bottom: 30px;
	margin-left: calc(50% - 21px);
}



/* TELA APRESENTAÇÃO */

.fundo-sombra img {
    margin: calc(100vh - 400px) 0 -10px -55px;
}



/* TELA COMPETIÇÕES */

.competicoes * {
	color: white;
	text-transform: uppercase;
	margin: 0;
}

.competicoes h1 {
	font-weight: bolder;
	font-size: 25px;
}

.competicao {
	margin: 100px 25px;
}

.comp-dir *, .comp-esq * {text-shadow: 0px 0 5px rgb(0,0,0,.5);}

.comp-esq * {text-align: right;}


.comp-esq .recuo {margin-right: 75px;}
.comp-dir .recuo {margin-left: 75px;}



/* TELA PORTFÓLIO */

.portfolio {
	background-image: url(../img/back/portfolio_title.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100%;
	padding-top: 16%;
}

.carrossel {
	max-width: calc(100vw - 5px);
	overflow-x: scroll;
	overflow-y: hidden;
	margin: 50px auto;
	padding: 5px 0;
}

.fotos-carrossel {
	padding: 5px;
	width: 4125px;
}

.carrossel::-webkit-scrollbar {
   height: 15px;
}

.carrossel::-webkit-scrollbar-button:start:increment,
.carrossel::-webkit-scrollbar-button:start:decrement {
	display: none;
	/*background-color: pink;*/
}

.fotos-carrossel img {
	height: 400px;
	width: auto;
	float: left;
	margin: 5px;
}


/* TABELA VANTAGENS */

.vantagens table {width: 100%; margin: 100px auto;}

.vantagens table tr:first-child{font-size: 35px; text-transform: uppercase;}

.vantagens table td.tb-clube, .vantagens td.tb-centro {color: #cbcbcb;}

.vantagens td {padding: 10px 0; vertical-align: top}

.vantagens td.tb-centro {width: 10%; text-align: center; vertical-align: middle;}
.vantagens td.tb-clube {width: 45%; text-align: right;}
.vantagens td.tb-proposta {width: 45%; text-align: left;}
.vantagens .tb-esq {font-size: 20px; text-align: right; color: #cbcbcb;}
.vantagens .tb-dir {font-size: 20px; text-align: left; color: #8b8b8b;}


/* VALORES INVESTIMENTO */

.investimento {}

.btn {
	padding: 20px 30px 10px 30px;
	display: table;
	border-radius: 10px;
	margin: 30px auto;
	font-weight: bold;
	text-transform: uppercase;
}

.btn.back-zap {
	box-shadow: 3px 4px 0 #0a6600;
}

.btn.back-zap:hover {
	background-color: #0a6600;
	box-shadow: 3px 4px 0 #074800;
}

/* CONTATO RODAPÉ */

.fundo-contato div{
	margin-top: 100px;
}


/* CONFIGURAÇÕES DO CABEÇALHO */

#wpadminbar {position: absolute; top: 80px !important;} html {margin: 0 !important}

.scroll-tools {position: fixed; top: calc(50vh - 127px); right: 17.5px; z-index: 999;}
.scroll-tools a {display: table; margin: 2.5px;}

.nav-tools {position: absolute; top: 20px; left: 25px;}
.nav-tools a {display: table; float: left; margin: 5px; width: 30px;}

#scrollup {position: fixed; top: -50vh}
#scrolldown {position: fixed; top: 50vh}

/* controles de rolagem */

::-webkit-scrollbar {
    float: right;
    position: fixed;
    top: 0;
    right: 0;
    width: 5px;
    height: 5px;
    background: #606060;
}

::-webkit-scrollbar-thumb {
    background: #00cca5;
}
